{
  "id": 3376147,
  "name": "United Service Stations, Inc., Appellee, v. Samuel W. Alpert and Alpert Super Service, Inc., Appellants",
  "name_abbreviation": "United Service Stations, Inc. v. Alpert",
  "decision_date": "1941-04-23",
  "docket_number": "Gen. No. 41,540",
  "first_page": "260",
  "last_page": "260",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 260"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 426,
    "ocr_confidence": 0.558,
    "sha256": "cc64d3ffd10ce25e28fa4110f82342b39a820f221c872fc1e9211b1c5f6195a0",
    "simhash": "1:7993a6625b600d2b",
    "word_count": 68
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "United Service Stations, Inc., Appellee, v. Samuel W. Alpert and Alpert Super Service, Inc., Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Hebel.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Hebel."
      }
    ],
    "attorneys": [
      "Max C. Liss, Schwartz & Cooper and Leonard M. Spira, for appellants; Harry Adelman and David L. Canmann, of counsel; Bippus, Rose, Burt & Pierce, for appellee; Grover D. Rose and Lester K. Clin, of counsel."
    ],
    "corrections": "",
    "head_matter": "United Service Stations, Inc., Appellee, v. Samuel W. Alpert and Alpert Super Service, Inc., Appellants.\nGen. No. 41,540.\nopinion filed April 23, 1941.\nMax C. Liss, Schwartz & Cooper and Leonard M. Spira, for appellants; Harry Adelman and David L. Canmann, of counsel; Bippus, Rose, Burt & Pierce, for appellee; Grover D. Rose and Lester K. Clin, of counsel."
  },
  "file_name": "0260-01",
  "first_page_order": 288,
  "last_page_order": 288
}
